Skip to toolbar

Reply To: Favorite plugin

Home of the Scrapbook Campus Forums Let’s talk PSP stuff Favorite plugin Reply To: Favorite plugin

#5886
Cassel
Keymaster
  • 1308
  • Superfan

Many older plugins are no longer compatible with newer machines, or newer PSP versions. That is too bad that the plugin authors are not updating them. Some are really old!

Usually, plugins needs to be placed in the Plugins folder of PSP, or another folder where PSP will be directed. If they work, they will show up. However, some plugins will need an installation process, like if they have a .exe file (like Super Blade Pro, or EyeCandy i think).

On the site, i have patches starting at version 8, but i can look into patches for versions before that. Stay tuned.